ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eb52dbe4-928c-4b64-86a1-a356876c6b28"
    Код: "000348196"
    UIDСценария: "5e4290f6-dae6-439e-b87c-918a0a9c57fb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

